<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <ImageAreaTemplate>
        <Name>fond_timer_ochi</Name>
        <TextureName>page4</TextureName>
        <Size>
            <X>213</X>
            <Y>36</Y>
        </Size>
        <TopLeft>
            <X>5</X>
            <Y>11</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <HorizontalResizeImageTemplate>
        <Name>dor_plein_ochi</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>199</RepeatWidth>
        <RightWidth>0</RightWidth>
        <Texture>
            <TextureName>page4</TextureName>
            <Left>
                <X>11</X>
                <Y>50</Y>
            </Left>
            <Repeat>
                <X>11</X>
                <Y>50</Y>
            </Repeat>
            <Right>
                <X>0</X>
                <Y>0</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>dor_plein_ochi_sf</Name>
        <ForegroundHResizeTemplate>dor_plein_ochi</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate></BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <HorizontalResizeImageTemplate>
        <Name>eclat_plein_ochi</Name>
        <Height>8</Height>
        <LeftWidth>0</LeftWidth>
        <RepeatWidth>199</RepeatWidth>
        <RightWidth>4</RightWidth>
        <Texture>
            <TextureName>page4</TextureName>
            <Left>
                <X>0</X>
                <Y>0</Y>
            </Left>
            <Repeat>
                <X>11</X>
                <Y>65</Y>
            </Repeat>
            <Right>
                <X>206</X>
                <Y>65</Y>
            </Right>
        </Texture>
    </HorizontalResizeImageTemplate>


    <StatusBarTemplate>
        <Name>eclat_plein_ochi_sf</Name>
        <ForegroundHResizeTemplate>eclat_plein_ochi</ForegroundHResizeTemplate>
        <BackgroundHResizeTemplate></BackgroundHResizeTemplate>
        <Height>8</Height>
        <ForegroundOffset>
            <X>0</X>
            <Y>0</Y>
        </ForegroundOffset>
    </StatusBarTemplate>


    <WindowTemplate>
        <Name>timer</Name>
        <WindowId>Timer</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>213</TitleWidth>
        <TitleHeight>20</TitleHeight>
        <Width>213</Width>
        <Height>33</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <ImageAreaDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>fond_timer_ochi</TemplateName>
        </ImageAreaDef>


        <!--Titre-->


        <LabelDef>
            <Position>
                <X>2</X>
                <Y>1</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>230</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>209</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>timer_text</Adapter>
        </LabelDef>


        <!--timer-->


        <StatusBarDef>
            <Position>
                <X>7</X>
                <Y>12</Y>
            </Position>
            <TemplateName>dor_plein_ochi_sf</TemplateName>
            <AdapterName>timer_time</AdapterName>
            <Width>199</Width>
        </StatusBarDef>


        <StatusBarDef>
            <Position>
                <X>7</X>
                <Y>12</Y>
            </Position>
            <TemplateName>eclat_plein_ochi_sf</TemplateName>
            <AdapterName>timer_time</AdapterName>
            <Width>199</Width>
        </StatusBarDef>


        <!--secondes-->


        <HorizontalResizeImageDef>
            <Position>
                <X>1</X>
                <Y>20</Y>
            </Position>
            <TemplateName>fond_texte_large</TemplateName>
            <Width>54</Width>
        </HorizontalResizeImageDef>


        <ScalarLabelDef>
            <Position>
                <X>5</X>
                <Y>21</Y>
            </Position>
            <FontName>verd9</FontName>
            <Width>100</Width>
            <Height>15</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>188</R>
                <G>197</G>
                <B>155</B>
                <A>255</A>
            </Color>
            <Adapter>timer_time</Adapter>
            <Data>Sec:</Data>
            <DontDrawWhenZero>true</DontDrawWhenZero>
        </ScalarLabelDef>


        <!--boutons-->


        <ButtonDef>
            <Position>
                <X>167</X>
                <Y>20</Y>
            </Position>
            <TemplateName>OchUI_bouton_bas</TemplateName>
            <Label>Release</Label>
            <OnClickEvent>Release</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
